/* Styles for drop down menu icon now it's a button */

#banner #nav-primary .nav-primary-main li .subnav-link {
    -webkit-transition: background-image, 0.18s;
    -moz-transition: background-image, 0.18s;
    transition: all, 0.18s;
    background-color: transparent;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjExcHgiIGhlaWdodD0iMThweCIgdmlld0JveD0iMCAwIDExIDE4IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPmFycm93LXJpZ2h0LW1lZC1ibGFjazwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxkZWZzPjwvZGVmcz4KICAgIDxnIGlkPSJBc3NldHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiPgogICAgICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMTEuMDAwMDAwLCAtMTUwLjAwMDAwMCkiIGlkPSJhcnJvdy1yaWdodC1tZWQtYmxhY2siIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlPSIjM0MzQzNDIj4KICAgICAgICAgICAgPHBvbHlsaW5lIHBvaW50cz0iMjEzIDE1MiAyMjAuMzA3NjI3IDE1OS4xNzcxMzQgMjEzIDE2Ni4zMTk5OTEiPjwvcG9seWxpbmU+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    width: 43px;
    height: 43px;
    position: absolute;
    right: 0;
    top: 7px;
    border: 1px solid #cbcbcb;
}

#banner #nav-primary-toggle:active,
#banner #nav-primary-toggle:focus,
#banner #nav-primary .nav-primary-main a:active,
#banner #nav-primary .nav-primary-main a:focus {
    color: #007EAC;
} 

#banner #nav-primary .nav-primary-main li .subnav-link:active,
#banner #nav-primary .nav-primary-main li .subnav-link:focus,
#banner #nav-primary .nav-primary-main li .subnav-link:hover {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjExcHgiIGhlaWdodD0iMThweCIgdmlld0JveD0iMCAwIDExIDE4IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPmFycm93LXJpZ2h0LW1lZC1ibHVlPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IkFzc2V0cyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSI+CiAgICAgICAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTI0MS4wMDAwMDAsIC0xNTAuMDAwMDAwKSIgaWQ9ImFycm93LXJpZ2h0LW1lZC1ibHVlIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZT0iIzAwOThDRCI+CiAgICAgICAgICAgIDxwb2x5bGluZSBwb2ludHM9IjI0MyAxNTIgMjUwLjMwNzYyNyAxNTkuMTc3MTM0IDI0MyAxNjYuMzE5OTkxIj48L3BvbHlsaW5lPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
    border-color: #0098CD;
}

#banner #nav-primary #nav-secondary button {
    display: none;
}

/* Hide main nav so can't be tabbed through while closed */

@media only screen and (min-width: 1024px) {
    #nav-primary {
        display: none;
    }

    .nav-active #nav-primary {
        display: block;
    }
}

/* Search Bar Text & Icon on focus - all pages */

#banner #search-site-toggle:active:before,
#banner #search-site-toggle:focus:before {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjM3cHgiIGhlaWdodD0iMzhweCIgdmlld0JveD0iMCAwIDM3IDM4IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPnNlYXJjaC1sYXJnZS1ibHVlPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IkFzc2V0cyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTQxMy4wMDAwMDAsIC02OC4wMDAwMDApIiBpZD0ic2VhcmNoLWxhcmdlLWJsdWUiIGZpbGw9IiMwMDk4Q0QiPgogICAgICAgICAgICA8cGF0aCBkPSJNNDQwLjQ0MTY2Nyw4Mi42MzkzNDQzIEM0NDAuNDQxNjY3LDc1LjQxMzExNDggNDM0LjY0NSw2OS42MTk2NzIxIDQyNy41NTMzMzMsNjkuNjE5NjcyMSBDNDIwLjQsNjkuNjE5NjcyMSA0MTQuNjY1LDc1LjQ3NTQwOTggNDE0LjY2NSw4Mi42MzkzNDQzIEM0MTQuNjY1LDg5Ljg2NTU3MzggNDIwLjQ2MTY2Nyw5NS42NTkwMTY0IDQyNy41NTMzMzMsOTUuNjU5MDE2NCBDNDM0LjY0NSw5NS43MjEzMTE1IDQ0MC40NDE2NjcsODkuODY1NTczOCA0NDAuNDQxNjY3LDgyLjYzOTM0NDMgTDQ0MC40NDE2NjcsODIuNjM5MzQ0MyBaIE00NTAsMTA0LjI1NTczOCBMNDQ4Ljg5LDEwNS4zNzcwNDkgTDQzNy4xNzMzMzMsOTMuNTQwOTgzNiBDNDM0LjU4MzMzMyw5NS44NDU5MDE2IDQzMS4yNTMzMzMsOTcuMjc4Njg4NSA0MjcuNDkxNjY3LDk3LjI3ODY4ODUgQzQxOS40NzUsOTcuMjc4Njg4NSA0MTMsOTAuNzM3NzA0OSA0MTMsODIuNjM5MzQ0MyBDNDEzLDc0LjU0MDk4MzYgNDE5LjQ3NSw2OCA0MjcuNDkxNjY3LDY4IEM0MzUuNTA4MzMzLDY4IDQ0MS45ODMzMzMsNzQuNTQwOTgzNiA0NDEuOTgzMzMzLDgyLjYzOTM0NDMgQzQ0MS45ODMzMzMsODYuMzc3MDQ5MiA0NDAuNTY1LDg5LjgwMzI3ODcgNDM4LjI4MzMzMyw5Mi40MTk2NzIxIEw0NTAsMTA0LjI1NTczOCBMNDUwLDEwNC4yNTU3MzggWiI+PC9wYXRoPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
}

#banner #search-site-toggle:active span,
#banner #search-site-toggle:focus span {
    color: #007EAC;
}

@media only screen and (min-width: 1024px) {
    #banner #search-site button:active,
    #banner #search-site button:focus {
        color: #007EAC;
    }
}

.content-filters #search-filter button:active,
.content-filters #search-filter button:focus,
.home-masthead form button:active,
.home-masthead form button:focus {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE3LjggOS42NzJjMC00Ljc1NC0zLjc2LTguNTY1LTguMzYtOC41NjUtNC42NCAwLTguMzYgMy44NTItOC4zNiA4LjU2NSAwIDQuNzU0IDMuNzYgOC41NjYgOC4zNiA4LjU2NiA0LjYuMDQgOC4zNi0zLjgxMiA4LjM2LTguNTY2ek0yNCAyMy44OTNsLS43Mi43MzgtNy42LTcuNzg3Yy0xLjY4IDEuNTE3LTMuODQgMi40Ni02LjI4IDIuNDZDNC4yIDE5LjMwMyAwIDE1IDAgOS42NzEgMCA0LjM0NCA0LjIuMDQxIDkuNC4wNDFzOS40IDQuMzAzIDkuNCA5LjYzMWMwIDIuNDYtLjkyIDQuNzEzLTIuNCA2LjQzNWw3LjYgNy43ODZ6IiBmaWxsPSIjMDA5OENEIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
    background-color: #000000;
}

/* Skip content */

#skiptocontent {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	top: -1000px;
}

#skiptocontent:active, 
#skiptocontent:focus {
    height: auto;
    width: auto;
    padding: 1rem;
    background: #3C3C3C;
    color: white;
    top: 1rem;
    left: 1rem;
    z-index: 999;
}

/* Active & Focus state on all slick slider arrows */

.slick-arrow.slick-prev:active,
.slick-arrow.slick-prev:focus {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjE0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDE0IDI0IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPmFycm93LWxlZnQtbGFyZ2UtYmx1ZTwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxkZWZzPjwvZGVmcz4KICAgIDxnIGlkPSJBc3NldHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiPgogICAgICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNjkuMDAwMDAwLCAtMTAwLjAwMDAwMCkiIGlkPSJhcnJvdy1sZWZ0LWxhcmdlLWJsdWUiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlPSIjMDA5OENEIj4KICAgICAgICAgICAgPHBvbHlsaW5lIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE3Ni4wMjM5OTQsIDExMi4wMjM5OTQpIHNjYWxlKC0xLCAxKSB0cmFuc2xhdGUoLTE3Ni4wMjM5OTQsIC0xMTIuMDIzOTk0KSAiIHBvaW50cz0iMTcxIDEwMiAxODEuMDQ3OTg3IDExMi4wNDc5ODcgMTcxIDEyMi4wNDc5ODciPjwvcG9seWxpbmU+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=);
}

.slick-arrow.slick-next:active,
.slick-arrow.slick-next:focus {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjE0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDE0IDI0IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPmFycm93LXJpZ2h0LWxhcmdlLWJsdWU8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZGVmcz48L2RlZnM+CiAgICA8ZyBpZD0iQXNzZXRzIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIj4KICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjQ4LjAwMDAwMCwgLTEwMC4wMDAwMDApIiBpZD0iYXJyb3ctcmlnaHQtbGFyZ2UtYmx1ZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9IiMwMDk4Q0QiPgogICAgICAgICAgICA8cG9seWxpbmUgcG9pbnRzPSIyNTAgMTAyIDI2MC4wNDc5ODcgMTEyLjA0Nzk4NyAyNTAgMTIyLjA0Nzk4NyI+PC9wb2x5bGluZT4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==);
}

.content .featured-slider .slick-arrow.slick-prev:active,
.content .featured-slider .slick-arrow.slick-prev:focus,
.content-wide .featured-slider .slick-arrow.slick-prev:active,
.content-wide .featured-slider .slick-arrow.slick-prev:focus {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjE0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDE0IDI0IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPmFycm93LWxlZnQtbGFyZ2UtYmx1ZTwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxkZWZzPjwvZGVmcz4KICAgIDxnIGlkPSJBc3NldHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiPgogICAgICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNjkuMDAwMDAwLCAtMTAwLjAwMDAwMCkiIGlkPSJhcnJvdy1sZWZ0LWxhcmdlLWJsdWUiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlPSIjMDA5OENEIj4KICAgICAgICAgICAgPHBvbHlsaW5lIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE3Ni4wMjM5OTQsIDExMi4wMjM5OTQpIHNjYWxlKC0xLCAxKSB0cmFuc2xhdGUoLTE3Ni4wMjM5OTQsIC0xMTIuMDIzOTk0KSAiIHBvaW50cz0iMTcxIDEwMiAxODEuMDQ3OTg3IDExMi4wNDc5ODcgMTcxIDEyMi4wNDc5ODciPjwvcG9seWxpbmU+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=);
}

.content .featured-slider .slick-arrow.slick-next:active,
.content .featured-slider .slick-arrow.slick-next:focus,
.content-wide .featured-slider .slick-arrow.slick-next:active,
.content-wide .featured-slider .slick-arrow.slick-next:focus {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjE0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDE0IDI0IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPmFycm93LXJpZ2h0LWxhcmdlLWJsdWU8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZGVmcz48L2RlZnM+CiAgICA8ZyBpZD0iQXNzZXRzIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIj4KICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjQ4LjAwMDAwMCwgLTEwMC4wMDAwMDApIiBpZD0iYXJyb3ctcmlnaHQtbGFyZ2UtYmx1ZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9IiMwMDk4Q0QiPgogICAgICAgICAgICA8cG9seWxpbmUgcG9pbnRzPSIyNTAgMTAyIDI2MC4wNDc5ODcgMTEyLjA0Nzk4NyAyNTAgMTIyLjA0Nzk4NyI+PC9wb2x5bGluZT4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==);
}

/* Featured Slider */
.content-wide .featured-slider article .article-content {
    background-color: #FAFAFA;
}

.content-wide .featured-slider p,
.content-wide .featured-slider ul,
.content-wide .featured-slider li {
    color: #4D4D4D;
}

.content-wide .featured-slider .text-container p a:active,
.content-wide .featured-slider .text-container p a:focus,
.content-wide .featured-slider .text-container p a:hover {
    color: #000000;
}

.content-wide .featured-slider .text-container a:active,
.content-wide .featured-slider .text-container a:focus,
.content-wide .featured-slider .text-container p a:hover {
    text-decoration: none;
}

.content .featured-slider .slick-dots li.focus::before,
.content-wide .featured-slider .slick-dots li.focus::before {
    background: #007eac;
}

.featured-slider .text-container p a {
    color: #0078A3;
}

.content .featured-slider .text-container p a {
    color: #1FC3FF;
}

.featured-slider .text-container p a:active,
.featured-slider .text-container p a:focus,
.featured-slider .text-container p a:hover {
    background-color: transparent;
    color: rgba(255, 255, 255, 0.85);
    text-decoration: underline;
}

/* Accordion panels */
.collapsible-content.highlighted {
    background-color: #3c3c3c;
}

.collapsible-content.highlighted .collapsible-content-text a {
    color: #1FC3FF;
}

.collapsible-content.highlighted .collapsible-content-text a:active,
.collapsible-content.highlighted .collapsible-content-text a:focus {
    color: rgba(255, 255, 255, 0.85);
}

.collapsible-content .title {
    display: block;
}

/* Homepage Hero Video */
.home-masthead .masthead h1 {
    background-color: rgba(000, 000, 000, .5);
    padding: 1rem;
}

.home-masthead .masthead-wrapper a {
    background-color: rgba(000, 000, 000, .5);
    display: inline-block;
    padding: 1rem;
    width: auto;
}

.home-masthead .masthead h1 a {
    background-color: transparent;
}

.masthead .masthead-inner .controls {
    display: none;
}

@media screen and (min-width: 1024px) {
    .masthead .masthead-inner .controls {
        background-size: unset;
        background-position: unset;
        display: block;
        height: auto;
        position: absolute;
        box-sizing: unset;
        width: auto;
        top: 0;
        z-index: 999;
    }
}

.masthead-landing .masthead h1 {
    z-index: 10;
}

/* Flexible Layout Masthead */
.csstransforms .masthead.masthead-course .masthead-content,
.flexible-layout .image-block h1 {
    background-color: rgba(000, 000, 000, .5);
    bottom: unset;
    width: 60%;
    display: block;
    height: auto;
    text-align: center;
    padding: 1rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.masthead-landing .masthead h1 {
    background-color: rgba(000, 000, 000, .5);
    bottom: unset;
    display: block;
    height: auto;
    text-align: center;
    padding: 1rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

@media only screen and (min-width: 1024px) {
    .masthead-course .masthead-content h1 {
        max-width: 100%;
    }
}

.masthead-landing .intro-text,
.masthead-library .intro-text {
    background-color: #067BC2;
}

.masthead-landing .intro-text a:active,
.masthead-landing .intro-text a:focus,
.masthead-landing .intro-text a:hover,
.masthead-library .intro-text a:active,
.masthead-library .intro-text a:focus,
.masthead-library .intro-text a:hover {
    color: #000;
}

.content-wrapper:not(.masthead-no-image) .masthead .masthead-inner h1,
.masthead-subject-landing .masthead .masthead-content h1,
.masthead-library .masthead .masthead-content h1,
.masthead-school-landing .masthead .masthead-content h1 {
    background-color: rgba(000, 000, 000, .5);
    padding: 1rem;
}

.csstransforms .masthead.masthead-course .masthead-content h1,
.content-wrapper.masthead-no-image .masthead .masthead-inner h1 {
	background-color: transparent;
    padding: 0;
}

.masthead-library .intro-text a {
    background-color: transparent;
    background-image: -webkit-linear-gradient(left, transparent 50%, #fff 50%);
    background-image: linear-gradient(to right,transparent 50%, #fff 50%);
    background-size: 5px 1px, 100% 1px;
    background-repeat: repeat-x;
    background-position: bottom 4px left 0;
    position: relative;
}

/* All anchors */
a:not(.btn):active,
a:not(.btn):focus {
    text-decoration: underline;
}

.related-content-list ul li a:active,
.related-content-list ul li a:focus {
    text-decoration: none;
    color: #000000;
}
 
#banner #nav-primary,
.key-facts,
.masthead-no-image .content {
    background-color: #fafafa;
}

ol li a,
ul li a,
p a {
    color: #0078A3;
}

.key-facts h2 button {
    background-color: transparent;
    color: #3C3C3C;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: left;
}

.key-facts span {
    display: block;
    width: 100%;
}

.key-facts h2 button:active,
.key-facts h2 button:focus,
.key-facts h2 button:hover {
    color: #007EAC;
    text-decoration: underline;
}

.key-facts h2 button:nth-child(2) {
    display: none;
}

@media only screen and (max-width: 1023px) {
    .key-facts h2:after {
        display: none;
    }

    .key-facts button:after {
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjE4cHgiIGhlaWdodD0iMTFweCIgdmlld0JveD0iMCAwIDE4IDExIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPmFycm93LWRvd24tbWVkLWJsYWNrPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IkFzc2V0cyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSI+CiAgICAgICAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTE4OC4wMDAwMDAsIC0zMTQuMDAwMDAwKSIgaWQ9ImFycm93LWRvd24tbWVkLWJsYWNrIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZT0iIzNDM0MzQyI+CiAgICAgICAgICAgIDxwb2x5bGluZSBwb2ludHM9IjE4OS40OTM4MTggMzE1LjUwNjE4MiAxOTYuNjcwOTUyIDMyMi44MTM4MDkgMjAzLjgxMzgwOSAzMTUuNTA2MTgyIj48L3BvbHlsaW5lPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
        -webkit-transition: -webkit-transform, 0.3s;
        -moz-transition: -moz-transform, 0.3s;
        transition: transform, 0.3s;
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
        background-repeat: no-repeat;
        background-position: top left;
        content: "";
        display: block;
        position: absolute;
        top: 28px;
        right: 0;
        width: 17px;
        height: 11px;
    }

    .key-facts.active button:after {
        transform: rotate(180deg);
    }
}

@media only screen and (min-width: 1024px) {
    .key-facts.active h2 > span > span {
        display: block;
    }

    .key-facts.active h2 > span:after {
        content: "";
    }

    .key-facts.active h2 button:first-child {
        display: none;
    }

    .key-facts.active h2 button:nth-child(2) {
        display: block;
    }
}
